.popup-box .btn {
  margin-top:10px !important;
  padding:5px 10px !important;
  display:inline-block;
  -webkit-transition:all linear 0.15s !important;
  transition:all linear 0.15s !important;
  border-radius:3px !important;
  background:#3498db !important;
  font-size: 20px !important;
  font-weight: bold;
  text-decoration:none;
  /*text-transform:uppercase;*/
  color:#fff !important;
}
.popup-box .btn:hover, .popup-box .btn:visited {
	color:#fff !important;
    background:#34495E !important;
 }

.btn:visited {
	color:#fff;
}
/*----- Popoup */
.popup-wrap {
  width:100%;
  height:100%;
  display:none;
  position:absolute;
  z-index: 15;
  top:0px;
  left:0px;
  content:'';
  /*background:rgba(0,0,0,0.85);*/
}

.popup-box {
  width:500px;
  padding:70px !important;
  transform:translate(-50%, -50%) scale(0.75) !important;
  position:absolute;
  top:150px !important;
  left:50% !important;
  border: 1px solid #000;
  box-shadow:0px 2px 16px rgba(0,0,0,0.5);
  border-radius:3px;
  background:#fff;
  text-align:center;
 }
.popup-box h3 {
color:#000 !important;
font-size:xx-large;
}

a.close-btn {
	width:45px;
	height:45px;
	font-size: 20px;
	display:inline-block;
	position:absolute;
	top:10px;
	right:10px;
	-webkit-transition:all ease 0.5s !important;
	transition:all ease 0.5s !important;
	border-radius:1000px !important;
	background:#3498db !important;
	font-weight:bold;
	text-decoration:none;
	color:#fff !important;
	line-height:190%;
}

a.close-btn:hover, a.close-btn:focus {
  -webkit-transform:rotate(180deg) !important;
  transform:rotate(180deg) !important;
  color:#fff !important;
  background:#34495E !important;
}

a.close-btn:visited {
color:#fff;
}

.transform-in, .transform-out {
  display:block;
  -webkit-transition:all ease 0.25s;
  transition:all ease 0.25s;
}

.transform-in {
	-webkit-transform:translate(-50%, -50%) scale(1);
	transform:translate(-50%, -50%) scale(1);
}

.transform-out {
	-webkit-transform:translate(-50%, -50%) scale(0.5);
	transform:translate(-50%, -50%) scale(0.5);
}
@media (max-width:767px){
.popup-box {
	width:65% !important;
	padding:20px !important;
	margin: 20px !important;
}
.popup-box h3 {
	font-size: 1em !important;
}
.popup-box a {
	font-size: .8em !important;
}
a.close-btn {
	height: 24px !important;
	width:24px !important;
}
}
